/***************

Classes générales

****************/



.title-separation::after{

	content: "";

	width: 50px;

	height: 1px;

	background-color: #e4013a;

	display: block;

	margin: 10px 0;

}

.fit-border .vc_row{

	margin-left: 0 !important;

	margin-right: 0 !important;

	padding-right: 0 !important;

}

.ik-section-1440{

	max-width: 1200px;

	margin: auto !important;

}







/***************

Contact TP1

****************/





.ik-blc-tp1-contact{

	box-sizing: border-box;

	background: #f9f9f9;

	padding-top: 0 !important;

}



.ik-blc-tp1-contact > div{

	height: 100%;

}



.ik-blc-tp1-contact-map *{

	width: 100%;

	height: 100%;

}



/**************************

Contact formulaire TP1

***************************/



.ik-blc-tp1-contact-formulaire .vc_column-inner{

    padding: 50px 125px;

}



.ik-blc-tp1-contact-formulaire .wpb_text_column{

	margin-bottom: 0;

}



.ik-blc-tp1-contact-formulaire h2{

	font-family: 'Montserrat';

	font-size: 36px;

	font-weight: 700;

	margin-bottom: 55px !important;

}

.ik-blc-tp1-contact-formulaire form{

    display: flex;

    justify-content: center;

    align-items: center;

    flex-direction: column;

}

.ik-blc-tp1-contact-formulaire .formulaire-row{

    display: flex;

    justify-content: center;

    align-items: center;

	width: 100%;

}

.ik-blc-tp1-contact-formulaire .input-contact-inline{

    width: 50%;

    padding: 6px;

}

.ik-blc-tp1-contact-formulaire .input-contact{

    width: 100%;

    padding: 6px;

}



.ik-blc-tp1-contact-formulaire .input-contact-inline label, .ik-blc-tp1-contact-formulaire .input-contact label{

    width: 100%;

}

.ik-blc-tp1-contact-formulaire .input-contact-inline input, .ik-blc-tp1-contact-formulaire .input-contact input{

    width: 100%;

    background: #fff;

	padding: 8px 12px;

	border: 1px solid #a7a7a7;

}

.ik-blc-tp1-contact-formulaire .input-contact textarea{

    width: 100%;

	height: 175px;

	background: #fff;

	padding: 8px 12px;

	border: 1px solid #a7a7a7;

	resize: none;

}



.ik-blc-tp1-contact-formulaire .input-contact-submit{

	position: relative;

}

.ik-blc-tp1-contact-formulaire .input-contact-submit input{

    width: 200px;

    height: 45px;

    border-radius: 3px;

    background: #e4013a;

    color: #fff;

    border: none;

    cursor: pointer;

	margin-top: 40px;

	text-transform: uppercase;

}



.ik-blc-tp1-contact-formulaire .input-contact-submit .ajax-loader{

	position: absolute;

	top: 50%;

	left: 100%;

	transform: translate(0%, -50%);

}



.ik-blc-tp1-contact-formulaire .input-contact-inline input:focus,

.ik-blc-tp1-contact-formulaire .input-contact input:focus,

.ik-blc-tp1-contact-formulaire .input-contact textarea:focus,

.ik-blc-tp1-contact-formulaire .input-contact-submit input:focus{

	outline: none;

}





/***************

Contact TP2

****************/



.ik-blc-tp2-contact > div{

	height: 100%;

}

.ik-blc-tp2-contact-map *{

	width: 100%;

	height: 400px;

}

.ik-blc-tp2-contact-map .wpb_text_column{

	margin: 0;

	

}

.ik-blc-tp2-contact-map p{

	line-height: 0;

}

.ik-blc-tp2-contact-info{

	padding: 100px;

}

.ik-blc-tp2-contact-info h2{

	color: #000;

	text-align: left;

}

.ik-blc-tp2-contact-info p{

	margin: 0;

}

.ik-blc-tp2-contact-info ul{

	padding: 0;

	margin: 20px 0;

}

.ik-blc-tp2-contact-info li{

	list-style-type: none;

}

.ik-blc-tp2-contact-info li svg{

	margin: 0 5px;

	vertical-align: middle;

}



/**************************

Contact formulaire TP2

***************************/



.ik-blc-tp2-contact-formulaire .vc_column-inner{

    padding: 50px 125px;

}



.ik-blc-tp2-contact-formulaire .wpb_text_column{

	margin-bottom: 0;

}



.ik-blc-tp2-contact-formulaire h2{

	font-family: 'Montserrat';

	font-size: 36px;

	font-weight: 700;

	margin-bottom: 55px !important;

}

.ik-blc-tp2-contact-formulaire form{

    display: flex;

    justify-content: center;

    align-items: center;

    flex-direction: column;

}

.ik-blc-tp2-contact-formulaire .formulaire-row{

    display: flex;

    justify-content: center;

    align-items: center;

	width: 100%;

}

.ik-blc-tp2-contact-formulaire .input-contact-inline{

    width: 50%;

    padding: 6px;

}

.ik-blc-tp2-contact-formulaire .input-contact{

    width: 100%;

    padding: 6px;

}



.ik-blc-tp2-contact-formulaire .input-contact-inline label, .ik-blc-tp2-contact-formulaire .input-contact label{

    width: 100%;

}

.ik-blc-tp2-contact-formulaire .input-contact-inline input, .ik-blc-tp2-contact-formulaire .input-contact input{

    width: 100%;

    background: #fff;

	padding: 8px 12px;

	border: 1px solid #a7a7a7;

}

.ik-blc-tp2-contact-formulaire .input-contact textarea{

    width: 100%;

	height: 175px;

	background: #fff;

	padding: 8px 12px;

	border: 1px solid #a7a7a7;

	resize: none;

}



.ik-blc-tp2-contact-formulaire .input-contact-submit{

	position: relative;

}

.ik-blc-tp2-contact-formulaire .input-contact-submit input{

    width: 200px;

    height: 45px;

    border-radius: 3px;

    background: #e4013a;

    color: #fff;

    border: none;

    cursor: pointer;

	margin-top: 40px;

	text-transform: uppercase;

}



.ik-blc-tp2-contact-formulaire .input-contact-submit .ajax-loader{

	position: absolute;

	top: 50%;

	left: 100%;

	transform: translate(0%, -50%);

}



.ik-blc-tp2-contact-formulaire .input-contact-inline input:focus,

.ik-blc-tp2-contact-formulaire .input-contact input:focus,

.ik-blc-tp2-contact-formulaire .input-contact textarea:focus,

.ik-blc-tp2-contact-formulaire .input-contact-submit input:focus{

	outline: none;

}



/**************************

A propos TP1 temoignage slider

***************************/



.ik-blc-temoignage-slider{

	margin-bottom: 0 !important;

}

.ik-blc-temoignage-slider-img .vc_column-inner{

	padding: 0 !important;

}

.ik-blc-temoignage-slider-img .vc_column-inner .wpb_single_image{

	position: absolute;

	bottom: 0;

	left: 50%;

	transform: translate(-50%, 0);

	margin-bottom: 0;

	width: 350px;

}

.ik-blc-temoignage-slider-text{

	padding-bottom: 50px;



}

.ik-blc-temoignage-slider .slick-dots button::before{

	content: '';

	top: 50%;

	left: 50%;

	transform: translate(-50%, -50%);

	border: 1px solid #e4013a;

	border-radius: 100%;

	width: 8px;

	height: 8px;

	opacity: 1;

}



.ik-blc-temoignage-slider .slick-dots .slick-active button::before{

	background: #e4013a;

}

.ik-blc-temoignage-slider .slick-dots{

	display: inline-block;

	width: auto;

	bottom: 40px;

	left: 50%;

	padding-left: 30px;

}



.ik-blc-services-slider{

	background: #fff;

}



/*****************

A propos TP1 partenaire slider

******************/



p.picture-img-cle img{

	margin: auto;

}



.ik-a-propos-blc-chiffres-cle-slider .slick-arrow::before{

	color: #000;

}



/*****************

Services liste TP2

******************/



.ik-blc-services-liste-tp2-item{

	height: 300px;

}

.ik-blc-services-liste-tp2-item-hover{

	max-height: 0px;

	opacity: 0;

	overflow: hidden;

	transition: 0.2s ease;

}

.ik-blc-services-liste-tp2-item:hover .ik-blc-services-liste-tp2-item-hover{

	opacity: 1;

	max-height: 100%;

	transition: 0.2s ease;

}

.ik-blc-services-liste-tp2-item-hover p{

	color: #fff;

}

.ik-blc-services-liste-tp2-item h3{

	font-size: 20px;

	color: #fff;

}

.ik-blc-services-liste-tp2-item h3::after{

	background: #fff;

}

.ik-blc-services-liste-tp2-item:hover h3{

	color: #e4013a;

}

.ik-blc-services-liste-tp2-item:hover h3::after{

	background: #e4013a;

}

.ik-blc-services-liste-tp2-item:hover .ik-blc-services-liste-tp2-item-img{

	filter: brightness(25%);

	box-shadow: 0 0 30px rgba(0,0,0,0.3);

	transition: 0.2s ease;

}

.ik-blc-services-liste-tp2-item > .vc_column-inner{

	padding: 0;

	height: 100%;

}

.ik-blc-services-liste-tp2-item > .vc_column-inner > .wpb_wrapper{

	display: flex;

	justify-content: center;

	align-items: center;

	flex-direction: column;

	padding: 40px 15px;

	position: relative;

	height: 100%;

}

.ik-blc-services-liste-tp2-item .ik-btn1{

	margin: 15px 0 0 0; 

}

.ik-blc-services-liste-tp2-item-img{

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	z-index: -1;

	transition: 0.2s ease;

}





/*****************

Service single TP1

******************/





.ik-blc-align-left h2{

	text-align: left;

}

.ik-blc-align-left h3{

	text-align: left;

}

.ik-blc-align-left p{

	text-align: left;

}



.ik-service-single-tp1-blc-img-text{

	background: #f9f9f9;

}

.ik-blc-service-single-projets-item .wpb_wrapper{

	border-radius: 5px;

	overflow: hidden;

	z-index: 0;

	transition: 0.2s ease;

}

.ik-blc-service-single-projets-item .wpb_wrapper:hover{

	box-shadow: 0 0 30px rgba(0,0,0,0.1);

	transition: 0.2s ease;

	cursor: pointer;

}

.ik-blc-service-single-projets-item h4{

	font-size: 14px;

	color: #000;

	font-weight: 500;

}

.ik-blc-service-single-projets-item p{

	font-size: 13px;

	color: #606f81;

	line-height: 16px;

	font-weight: 500;

}



.ik-blc-service-single-projets-item .wpb_text_column{

	background: #fff;

}



.ik-blc-service-single-projets-item-cat{

	position: absolute;

	top: 155px;

	transform: translate(0,-100%);

	width: 45%;

	background: #000 !important;

}

.ik-blc-service-single-projets-item-cat p{

	color: #fff;

	font-size: 13px;

}



.ik-blc-service-single-projets-item-desc .wpb_wrapper:hover{

	box-shadow: none;

}



.ik-blc-service-single-projets-item-img{

	filter: grayscale(100%) brightness(60%);

	transition: 0.2s ease;

}

.ik-blc-service-single-projets-item .wpb_wrapper:hover .ik-blc-service-single-projets-item-img{

	filter: none;

	transition: 0.2s ease;

}

.ik-blc-service-single-projets-more p{

	text-align: right;

}

.ik-blc-service-single-projets-more a{

	position: relative;

	color: #000;

	font-weight: 500;

}

.ik-blc-service-single-projets-more a::before{

	content: "";

	position: absolute;

	background: url('http://admin-dev.ikadia.fr/projets/ikadia_theme/wp-content/uploads/2018/09/ikadia-theme_projets-icn-plus.png') no-repeat;

	background-size: cover;

	top: 0;

	left: 0;

	width: 21px;

	height: 21px;

	transform: translate(calc(-100% - 5px), 0);

}

.ik-blc-service-single-projets-more a::after{

	content: "";

	position: absolute;

	bottom: -3px;

	left: 0;

	width: 100%;

	height: 2px;

	background: #000;

}





/***********

A propos TP3

************/





.ik-a-propos-blc-chiffres-cle{

	margin-left: 0 !important;

	margin-right: 0 !important;

}

.ik-a-propos-content{

	padding: 0 0 50px 0;

}



/***********

A propos TP3 sidebar

************/



.template-sidebar-header > p{

	display: none;

}

.page-template-template-sidebar-droite{

	background: #f9f9f9;

}

.template-sidebar-content .vc_section > .vc_row{

	padding-right: 30px;

}

.template-sidebar-content{

	max-width: 1440px;

	margin: auto;

}

.ik-a-propos-sidebar{

	padding: 80px 55px 0 55px;

	background: #fff;

}

.ik-a-propos-sidebar .searchform{

	position: relative;

	margin-bottom: 50px;

}

.ik-a-propos-sidebar .searchform label, .ik-a-propos-sidebar .searchform #searchsubmit{

	display: none;

}

.ik-a-propos-sidebar .searchform input#s{

	width: calc(100% + 30px);

	margin-left: -15px;

	padding: 7px 12px 5px 12px;

}

.ik-a-propos-sidebar h3{

	font-size: 25px;

	color: #e4013a;

	margin-bottom: 15px;

}

.ik-a-propos-sidebar ul{

	list-style-type: none;

	padding: 0;

	margin-bottom: 30px;

}

.ik-a-propos-sidebar ul li{

	line-height: normal;

}

.ik-a-propos-sidebar ul a{

	color: #000;

	font-size: 14px;

	line-height: normal;

}

.ik-a-propos-sidebar .ik-btn1{

	margin-bottom: 40px;

	width: 100%;

	text-align: center;

}

.ik-a-propos-sidebar .ik-blc-single-last-article{

	margin: 0 0 10px -10px;

	width: 100%;

	padding: 10px;

	border-radius: 5px;

	box-sizing: content-box;

}

.ik-a-propos-sidebar #ik-blc-inner-last-article{

	padding: 0;

	padding-top: 10px;

}

.ik-a-propos-sidebar #ik-blc-inner-last-article p{

	font-size: 14px;

	color: #898989;

	margin-bottom: 0;

}

.ik-a-propos-sidebar .ik-blc-single-last-article a:hover{

	text-decoration: none;

}

.ik-a-propos-sidebar #ik-blc-inner-last-article .ik-blc-last-article-date{

	font-size: 11px;

}

.ik-a-propos-sidebar .ik-div-last-article-vu-like{

	display: flex;

	justify-content: center;

	align-items: center;

}

.ik-a-propos-sidebar .ik-div-last-article-vu-like *{

	color: #898989;

	font-size: 11px;

}

.ik-a-propos-sidebar .ik-blc-last-articleu-en-avt-jaime{

	margin: 0 3px 0 6px;

	vertical-align: top;

}

.ik-a-propos-sidebar .ik-blc-last-article-en-avt-vu{

	margin: 0 3px 0 6px;

	vertical-align: top;

}

.ik-a-propos-sidebar #ik-blc-inner-last-article-en-avt h3{

	margin: 5px 0;

	font-size: 23px;

	color: #000;

}



/***********

A propos TP3 bloc img/barre progression

************/



.ik-blc-a-propos-tp3-progress-bar{

	margin-left: 0 !important;

	margin-right: 0 !important;

}

.ik-blc-a-propos-tp3-progress-bar h2{

	color: #fff;

	text-align: left;

}

.ik-blc-a-propos-tp3-progress-bar .ik-progress-bar{

	position: relative;

	height: 25px;

	margin-bottom: 20px;

}

.ik-blc-a-propos-tp3-progress-bar .ik-progress-bar p{

	display: inline-block;

	color: #fff;

	text-transform: uppercase;

	font-size: 13px;

	font-weight: 300;

	margin: 0;

}

.ik-blc-a-propos-tp3-progress-bar .ik-progress-bar .percent{

	float: right;

}

.ik-blc-a-propos-tp3-progress-bar .ik-progress-bar::before{

	content: "";

	background: #fff;

	opacity: 0.3;

	height: 1px;

	width: 100%;

	position: absolute;

	bottom: 0;

	left: 0;

}

.ik-blc-a-propos-tp3-progress-bar .ik-progress-bar::after{

	content: "";

	background: #fff;

	opacity: 1;

	height: 1px;

	width: 50%;

	position: absolute;

	bottom: 0;

	left: 0;

}



/***********

Footers

************/



.top-footer{

    max-width: 1200px;

    margin: auto;

}

.top-footer p{

	text-align: center;

}

.top-footer img{

	width: 200px;

	height: auto;

	padding-left: 5px; 

}

.top-footer svg{

	margin: 0 5px;

}

.top-footer li{

	text-align: center;

}

.top-footer .footer-rs{

	text-align: center;

}

.top-footer .footer-rs li{

	display: inline-block;

}



/***** 2 colonnes ******/



.top-footer .col-sm-12.col-md-6.col-lg-6.col-xl-6 h2{

	padding-left: 30%;

}

.top-footer .col-sm-12.col-md-6.col-lg-6.col-xl-6 p{

	padding-left: 30%;

	text-align: left;

}

.top-footer .col-sm-12.col-md-6.col-lg-6.col-xl-6 ul{

	padding-left: 30%;

}

.top-footer .col-sm-12.col-md-6.col-lg-6.col-xl-6 .footer-rs{

	text-align: left;

	padding-left: 30%;

}



/***** 3 colonnes ******/



.top-footer .col-sm-12.col-md-4.col-lg-4.col-xl-4 h2{

	padding-left: 25%;

}

.top-footer .col-sm-12.col-md-4.col-lg-4.col-xl-4 p{

	padding-left: 25%;

	text-align: left;

}

.top-footer .col-sm-12.col-md-4.col-lg-4.col-xl-4 ul{

	padding-left: 25%;

}

.top-footer .col-sm-12.col-md-4.col-lg-4.col-xl-4 .footer-rs{

	text-align: left;

	padding-left: 25%;

}



/***** 4 colonnes ******/



.top-footer .col-sm-12.col-md-6.col-lg-3.col-xl-3 h2{

	padding-left: 10%;

}

.top-footer .col-sm-12.col-md-6.col-lg-3.col-xl-3 p{

	padding-left: 10%;

	text-align: left;

}

.top-footer .col-sm-12.col-md-6.col-lg-3.col-xl-3 ul{

	padding-left: 10%;

}

.top-footer .col-sm-12.col-md-6.col-lg-3.col-xl-3 .footer-rs{

	text-align: left;

	padding-left: 10%;

}





.top-footer .row li{

	text-align: left;

}

.top-footer .footer-col::after{

	content: "";

	position: absolute;

	right: 0;

	top: 0;

	width: 2px;

	height: 100%;

	background: #191919;

}

.top-footer .footer-col:last-child::after{

	display: none;

}





/***********

Page 404

************/



.ik-404{

	text-align: center;

	height: 90vh;

	display: flex;

	justify-content: center;

	align-items: center;

	flex-direction: column;

}

.ik-404 h1{

	font-size: 500px;

	color: #e4013a;

	font-weight: 600;

	line-height: 100%;

}

.ik-404 .ik-btn1{

	margin: 30px 0;

}

.ik-404 p{

	color: #606f81;

	font-size: 13px;

}





/***********

CGU/RGPD

************/



.ik-blc-rgpd{

	margin-bottom: 50px;

}

.ik-blc-rgpd h1{

	text-align: left;

}



.ik-blc-rgpd p{

	font-size: 13px;

	color: #606f81;

	text-align: justify;

}

